Ubuntu, Wordpress,

WordPress後端裁切圖片 出現過程中發生錯誤

近期架設Wordpress網站出現問題
在裁切圖片過程中出現…
裁切圖片過程中發生錯誤

There has been an error cropping your image in wordpress.

原因是PHP缺少了GD程式庫來處理影像的部分
因此必須在Server安裝php5-gd

sudo apt-get install php5-gd

或是

sudo aptitude install php5-gd

安裝完php-gd程式庫後,還必須把Apache重啟,就能解決圖片裁剪出現錯誤的問題了

sudo service apache2 restart